body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,img,input,li,ol,p,table,td,ul {margin:0; padding:0;}
* {-webkit-tap-highlight-color:transparent;-webkit-tap-highlight-color:transparent;}
body,html {font-size:12px; width:100%; height:100%; font-family:Arial,Helvetica,sans-serif,"微软雅黑";}
img {border:none; display:inline-block;}
li {list-style:none;}
input,select,textarea {outline:none; border:none;}
input::-webkit-input-placeholder {color:#9c9c9c; font-size:0.14rem;}
input:-moz-placeholder {color:#9c9c9c; font-size:0.14rem;}
input::-moz-placeholder {color:#9c9c9c; font-size:0.14rem;}
input:-ms-input-placeholder {color:#9c9c9c; font-size:0.14rem;}
textarea {resize:none;}
a {text-decoration:none; color:#333;}
b,em,h1,h2,h3,h4,h5,i,strong {font-style:normal; font-weight:normal;}
img {width:100%;}

.main {width:95%; margin:0 2.5%;}
.index_top {width:100%; padding:0 2%; background:#fff; display:flex; justify-content:space-between; align-items:center; height:1.2rem; position:fixed; top:0; z-index:6;}
.index_top p img {width:5rem;}
.index_top span img {width:.7rem; margin-right:20px;}
.index_top p.fr_search {float:right; margin:0; margin-right:.4rem; display:none;}
.index_top p.fr_search img {width:.25rem;}
.drawer-toggle img {width:.25rem; margin-right:20px;}

.mask {width:calc(100% - 5rem); height:100%; background:rgba(0,0,0,.3); position:fixed; top:0; left:0; display:none; z-index:9999; overflow:hidden;}
.mask_nav {height:100%; display:none; position:fixed; right:0; top:0; width:5rem; z-index:999; background:#fff;}
.nav {position:relative; overflow:scroll; width:100%; height:100%;}
.mui-fullscreen {background:#fff;}
.mask {width:calc(100% - 5rem); height:100%; background:rgba(0,0,0,.3); position:fixed; top:0; left:0; display:none; z-index:9999; overflow:hidden;}
.mask_nav {height:100%; position:fixed; right:0; top:0; width:5rem; z-index:999; background:#fff;}
.nav_con{position:relative;overflow:scroll;width:100%;height:100%;z-index:999}
.nav_con .close{position:fixed;top:5rem;right:5rem;width:40px;height:40px;border-radius:5px 0 0 5px;background:#fff}
.nav_con .close img{width:20px;height:20px}
.nav_con p{width:100%;display:flex;flex-direction:row;height:1rem;line-height:1rem;align-items:center;justify-content:center}
.nav_con .nav_logo{display:flex;flex-direction:row;align-items:center;height:2rem;line-height:2rem;font-size:16px;margin-right:.5rem}
.nav_con .nav_logo img{width:4rem;vertical-align:middle;margin:0 5px}
.nav_con a{width:100%;line-height:.3rem;color:#fff;font-size:.2rem}
.nav_con>ul>li{color:#fff;width:100%;line-height:.7rem;cursor:pointer;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position:relative}
.nav_con>ul>li>a{width:100%;float:left;display:inline-block;line-height:.7rem;font-size:.32rem;float:left;padding-left:.3rem;margin-left:.3rem;color:#333;position:relative}
.nav_con>ul>li>a::after{position:absolute;content:'';background:url(../image/arrow1.png) center center no-repeat;background-size:10px;width:10px;height:10px;left:3.5rem;top:.2rem}
.nav_con>ul>li.open>a{background:#1F80CD;border-radius:3px 0 0 3px;color:#fff}
.nav_con>ul>li.open>a::after{position:absolute;content:'';background:url(../image/arrow.png) center center no-repeat;background-size:10px;width:10px;height:10px;left:3.5rem;top:.2rem}
.nav_con ul li dl{display:none;font-size:.24rem;width:100%;float:left}
.nav_con ul li>dl>dd>a,.nav_con ul li>dl>dt>a{font-size:.28rem;width:100%;display:inline-block;text-indent:.7rem;height:.45rem;color:#666;position:relative}
.nav_con ul li>dl>dd>a{text-indent:.9rem}
.nav_con ul li>dl>dt>a::before{position:absolute;content:'';width:4px;height:4px;border-radius:50%;left:.5rem;top:.1rem;background:#c81622}
.nav_con ul li>dl>dd>a::before{position:absolute;content:'';width:4px;height:4px;border-radius:50%;left:.7rem;top:.1rem;background:#c81622}
.nav_con ul li>dl>dd>ol{display:none}
.nav_con ul li>dl>dd>ol>li>a{text-indent:.9rem;width:100%;display:inline-block;border-bottom:1px dashed #008cea;height:.45rem}
.nav_con ul li dl dd:last-child a{border-bottom:none}

/*banner切换*/
.banner {width:100%; position:relative; font-size:0; margin-top:1.2rem;overflow:hidden;}

.index_title {text-align:center; padding:20px 0;}
.index_title h1 {font-weight:bold; line-height:34px; font-size:25px;color:#000000; font-weight: bold;}
.index_title p {font-size:15px;line-height:30px; background:transparent; color:rgba(0, 0, 0, .4); position: relative;letter-spacing:3px}
.index_title span{  background: #195fbc; width: 30px; height: 3px;text-align: center;display: inline-block;}


.index_title p.nobefore::after{
	background: none;
}

.index1{ background: #f6f6f6; overflow: hidden;padding:0 10px; margin-bottom:30px;}
.index1 ul li {float:left; margin:0 10px 5px 0; width:calc((100% - 10px) / 2);}
.index1 ul li:nth-child(2n) {margin-right:0;}
.index1 ul li a {display:block;	background-color: #195fbc;color: #fff;}
.index1 ul li a .img {padding: 5px; background: #fff; overflow: hidden;}
.index1 ul li a .img img{float: left;}
.index1 ul li a p {line-height:35px; text-align:center; font-size:14px;}
.index1  .more{ text-align: center;margin: 5px 0px 10px;width: 100%;
float: left;}
.index1  .more a{ display:inline-block;  color: #fff;text-align:center; width: 50%; padding: 10px 0px;	border-radius: 42px;
	border: solid 1px #195fbc; color: #195fbc;}




.index2 {padding:0 10px; overflow:hidden;padding-bottom: 20px;} 
.index2 .index_title h1{ color:#195fbc ;}
.index2 #thumbs{ border-top: 1px solid #adadad; border-bottom: 1px solid #adadad; margin-bottom: 20px;}
.index2 #thumbs .swiper-slide {width:auto; font-size:14px; line-height:40px; margin-left: 10px;}
.index2 #thumbs .swiper-slide-thumb-active {color:#195fbc;}
.index2 #gallery ul li {float:left;  margin:0 10px 5px 0; width:calc((100% - 10px) / 2);}
.index2 #gallery ul li:nth-child(2n) {margin-right:0;}
.index2 #gallery ul li a {display:block;}
.index2 #gallery ul li a .img {padding: 5px; background: #fff; overflow: hidden;}
.index2 #gallery ul li a .img img{float: left;}
.index2 #gallery ul li a p {line-height:35px; text-align:center; color:#666; font-size:14px;}




.index3 {
	width: 100%;
	height: auto;
	
	background: #ffffff url(../image/index3_bj.png) top center no-repeat;
background-size: 100% ;
	float: left;
}
.index3_con{
	width: 100%;
	float: left;
	overflow: hidden;
	height: 8rem;
}
.index3 .index3_con .hd{
		width: 100%;
		background: #fff;
		float: left;
		/* box-shadow: 6px 11px 22px 0px 
			rgba(0, 0, 0, 0.09); */
}

.index3 .index3_con .hd ul{
	width: 100%;
	text-align: center;
	float: left;
	height: 40px;
}
.index3 .index3_con .hd ul>li {
	display: table;
	margin: auto;
}
.index3 .index3_con .hd ul>li li{
	color: transparent;
	margin-top: 10px;
	float: left;
}
.index3 .index3_con .hd ul>li li{
	width: 10px;
	height: 10px;
	line-height: 10px;
	background-color: rgba(25,95,188,.5);
	border-radius: 10px  ;
	opacity: 0.8;
	margin-bottom: 15px;
	margin-left: 5px;
	overflow: hidden;
	cursor: pointer;
	
	float: left;
}
.index3 .index3_con .hd ul>li li.on {
		width: 48px;
		background-color: rgba(25,95,188,1);
		
}


.index3 .index3_con .bd ul{
		width: 100%;
		background: #f0f0f0;
		margin-top: 0px;
		float: left;
}
.index3 .index3_con .bd ul li{
	padding: 20px;
	width: calc(100% - 40px);
}
.index3 .index3_con .bd ul li img {
	width: 100%;

}
.index3 .index3_con .bd ul li p{
	width: 100%;
	float: left;
	margin-top: 5px;
}
.index3 .index3_con .bd ul li i{
	font-size: 38px;	color: #195fbc;
	
	float: left;
}
.index3 .index3_con .bd ul li b{
	font-size: 30px;	color: #333333;
	float: left;margin-left: 10px;
}

.index3 .index3_con .bd ul li span{
		line-height: 26px;	color: #666666;	width: 100%;line-height: 26px;
	float: left;
	margin-bottom:20px;
}





.index4{  background-size: 100% auto; overflow: hidden;padding:0 10px; padding-bottom: 20px;}
.index4 ul li {float:left; margin:0 7px 7px 0; width:calc((100% - 20px) / 3);	border: solid 1px #e0e5e9;}
.index4 ul li:nth-child(3n) {margin-right:0;}
.index4 ul li a {display:block; background: #fff;}
.index4 ul li a .img {padding: 5px; overflow: hidden;}
.index4 ul li a .img img{float: left;}
.index4 ul li a p {line-height:35px; text-align:center; color:#000; font-size:14px; padding-bottom: 10px;}


.index6{
	background: url(../image/index4bj.png) top center no-repeat;
	width: 100%;
	background-size: 100% auto;
	float: left;
	overflow: hidden; padding-bottom: 20px;
}
.index6 .index61 {
	height: 100%;
	overflow: hidden;
/* background-color: #fff; */
}

.index6 .index61 .left {
	float: left;
	width: 100%;
}

.index6 .index61 .left .tit2 {
	width: 100%;
position: relative;
text-align: left;
}
.index6 .index61 .left .tit2>p{
	position: relative;
	left: 0px;height:105px;
}

.index6 .index61 .left .tit2>p i{
position: absolute;
left: 0px;
	font-size: 100px;	color: #195fbc;
	opacity: 0.16;height:100px
}
.index6 .index61 .left .tit2 p span {
	position: absolute;
	bottom: 10px;
	left: 0px;
	font-size: 46px;height:40px;
		color: #333;
		opacity: 1;
		font-weight: bold;
}
.index6 .index61 .left .tit2 b{
		width: 67px;
		height: 5px;	background-color: #195fbc;
		display: inline-block;
		/* position: relative; */
		margin-top: 40px;
}




.index6 .index61 .left h5 {
	color: #333333;
	font-size: 17px;
	font-weight: normal;
	margin-top: 15px;
}

.index6 .index61 .left .text {
	width: 100%;
	float: left;
	color: #666666;
		font-size: 14px;
	line-height: 24px;
	margin: 10px 0px 20px;
}
.index6 .index61 .left .text span{
	width: 100%;
	display: inline-block;
	float: left;
}
.index6 .index61 .left  p.more{
	width: 100%;
	float: left;
	text-align: center;
}
.index6 .index61 .left a {
display:inline-block;  color: #fff;text-align:center; width: 50%; padding: 10px 0px;	border-radius: 42px;
	border: solid 1px #195fbc; color: #195fbc;
}

.index6 .index61 .left a:hover {
	background: #e36825;
}

.index6 .index61 .right {
	float: right;
		width: 100%;
}
.index6 .index61 .right img {
	float: right;
		width: 100%;
}

.index6 .index61_b{ margin-top: 20px;width: 100%;background: #f8f8f8;padding-bottom: 20px;}
.index6 .index61_b h3{text-align: center; color: #333333; font-size: 18px; margin-bottom: 10px;}
.index6 .index61_b a{display: block; text-align: center; font-size: 14px;}
.index6 .index61_b a span{ line-height: 25px;} 



.index7 {
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #f6f6f6;
	padding: 0px 0px 0px;
}



.index7 dl dt{
	width: 100%;
	float: left;
}
.index7 dl dt img {
	width: 100%;
}
.index7 dl dd  {
	width:100%;

}
.index7 dl dd p {
	width: 100%;
	float: left;
	border-bottom: 1px solid #dddddd;
}

.index7 dl dd p a {
	position: relative;font-size: 14px;	color: #333333;line-height: 54px;
}
.index7 dl dd p a b{
	position: relative;text-indent:20px;
	display: inline-block;
}
.index7 dl dd  p a b:before{
	position: absolute;
	content: "";
	left: 0px;
	top:24px;
	
	width:8px;height:8px;border-radius:50%;display:inline-block; 	background-color: #195fbc;;
}
.index7 dl dd p a span {
	padding-right: 20px;
	font-size: 14px;
	color: #666;
	float: right;
}

/*首页--icon*/
.indexicon_index {height:1.2rem; line-height:20px; background:transparent; width:100%; float:left; bottom:0; z-index:9; position:relative;}
.indexicon_index p {width:100%; display:inline-block; float:left; text-align:center; border-top:0.01rem solid #686b6e; height:.3rem; line-height:.3rem; color:#fff; position:fixed; bottom:0;}
.indexicon {height:50px; width:100%; float:left; position:fixed; bottom:0; z-index:9;}

.index_icon {background:#3e3e3e; width:100%; float:left; bottom:0; z-index:999; position:relative;}
.index_icon ul {height:60px; background:#3e3e3e; width:100%; float:left; position:fixed; bottom:0;}
.index_icon ul li {float:left; width:33.33%; text-align:center; padding-top:5px; height:40px;}
.index_icon ul li:last-child {border:none;}
.index_icon ul li img {width:.5rem;}
.index_icon ul li span {width:100%; display:inline-block; font-size:12px; color:#ededed; }

.page_content {width:100%; float:left; padding-bottom:.5rem; background-color:#fff;}
.page_nav {width:95%; float:left; line-height:40px; height:40px; padding:0 2.5%; border-bottom:0.01rem solid #d2d2d2; font-size:14px; color:#666;}
.page_nav a {color:#666; padding:0 .05rem;}
.aboutcon {width:95%; padding:0 2.5%; float:left; font-size:14px; line-height:24px; color:#666666; margin-top:20px;}
.aboutcon p {width:100%; padding:0.1rem 0 .4rem 0; float:left; font-size:14px; line-height:24px; color:#666;}

.contactcon {width:95%; padding:0 2.5%; float:left; font-size:14px; line-height:24px; color:#8c8c8c; padding-top:5px;}

.downloadcon {width:95%; padding:.2rem 2.5%; float:left;}
.downloadcon ul li {width:100%; height:32px; line-height:32px; float:left; background:#efefef; margin-bottom:10px; cursor:pointer;}
.downloadcon ul li p {position:relative; text-indent:10px; width:70%; overflow:hidden; float:left; color:#707070;}
.downloadcon ul li p:before {position:absolute; left:-.15rem; content:'·'; top:0; font-size:20px; color:#666;}

.downloadcon ul li span {float:right;}
.downloadcon ul li span a {width:1.5rem; height:32px; float:left; background:#195fbc; line-height:32px; text-align:center; display:inline-block; color:#fff; font-size:12px; text-transform:uppercase;}
.downloadcon ul li:Hover span a {width:1.5rem; height:32px; background:#f60; line-height:32px; text-align:center; display:inline-block; color:#fff; font-size:12px;}
.downloadcon ul li:Hover p {color:#d81012;}
.downloadcon ul li.hover {color:#009b6c;}



.factorycon {width:95%; padding:0 2.5%; float:left;}
.factorycon ul {width:100%; float:left; margin-top:.25rem;}
.factorycon ul li {float:left; width:calc(50% - .1rem); margin-right:.1rem;/*border:0.01rem solid #d6d6d6;*/
text-align:center; cursor:pointer;}
.factorycon ul li a {width:100%; display:inline-block;}
.factorycon ul li img {width:calc(100% - .1rem); padding:0.05rem; border:0.01rem solid #d6d6d6; float:left;}
.factorycon ul li b {width:100%; line-height:50px; font-size:14px; color:#666;}
.factorycon ul li:nth-child(2n) {margin-right:0; float:right;}
.factorycon ul li.hover a img,.factorycon ul li:hover a img {border:0.01rem solid #195fbc;}

.factorycon ul li.hover a b,.factorycon ul li:hover a b {color:#195fbc;}

.honorcon {width:95%; padding:0 2.5%; float:left;}
.honorcon ul {width:100%; float:left; margin-top:.25rem;}
.honorcon ul li {float:left; width:calc(50% - .1rem); margin-right:.1rem;/*border:0.01rem solid #d6d6d6;*/
text-align:center; cursor:pointer;}
.honorcon ul li a {width:100%; display:inline-block;}
.honorcon ul li img {width:calc(100% - .1rem); padding:0.05rem; border:0.01rem solid #d6d6d6; float:left;/* height:250px; */
}
.honorcon ul li b {width:100%; line-height:50px; font-size:14px; color:#666;}
.honorcon ul li:nth-child(2n) {margin-right:0; float:right;}
.factorycon ul li.hover a img,.honorcon ul li:hover a img {border:0.01rem solid #195fbc;}

.factorycon ul li.hover a b,.honorcon ul li:hover a b {color:#195fbc;}


.pages {display:table; margin:auto; padding-top:.6rem;}
.pages li {float:left;}
.pages li a {height:.4rem; padding:0 10px; line-height:.4rem; background:#fff; border:1px solid #dbdbdb; color:#666; display:inline-block; margin-right:10px; color:#666; text-align:center;}
.pages li a:hover {height:.4rem; line-height:.4rem; background:#195fbc; border:1px solid #195fbc; color:#fff; text-align:center;}
.pages li.active a {background:#195fbc; color:#fff; border:1px solid #195fbc;}


.faqcon {width:95%; padding:0 2.5%; float:left;}
.faqcon dl {width:100%; float:left; padding:0.1rem 0 0.2rem 0; border-bottom:1px solid #d2d2d2; font-size:.14rem; color:#7d7d7d;}
.faqcon dl dt {width:100%; float:left; font-size:14px; color:#195fbc;}
.faqcon dl dt a {width:100%; float:left; font-size:14px; color:#195fbc;}
.faqcon dl dd p,.faqcon dl dd span {width:100%; float:left; line-height:24px; display:inline-block; font-size:14px;}
.faqcon dl dd span {line-height:24px; font-size:14px;}
.faqcon ul {width:100%; float:left; padding:0.1rem 0 0.2rem 0; font-size:.14rem; color:#666;}
.faqcon ul li {width:100%; float:left; border-bottom:1px dashed #ccc; line-height:32px;}
.faqcon ul li p {position:relative; text-indent:.2rem; width:70%; height:.44rem; overflow:hidden; float:left; color:#666; font-size:14px;}
.faqcon ul li p:before {position:absolute; left:-.15rem; content:'·'; top:0; font-size:20px; color:#666;}

.faqcon ul li span {float:right;}
.faqcon ul li span a {width:1.5rem; height:32px; float:left; line-height:32px; text-align:center; display:inline-block; color:#666; font-size:14px; text-transform:uppercase;}
.faqcon ul li:Hover span a {width:1.5rem; height:32px; line-height:32px; text-align:center; display:inline-block; color:#d81012;}
.faqcon ul li:Hover p {color:#d81012;}
.faqcon ul li.hover {color:#d81012;}

.faqshowcon {width:95%; padding:0 2.5%; float:left;}
.faqshowcon h1 {text-align:center; width:100%; padding:0.2rem 0 .15rem 0; border-bottom:1px solid #d2d2d2; float:left;}
.faqshowcon h1 b {font-size:14px; width:100%; display:inline-block; color:#df3d3d; line-height:32px; float:left;}
.faqshowcon h1 p {font-size:12px; width:100%; display:inline-block; color:#707070; float:left;}
.faqshowcon dl {width:100%; float:left; padding:.15rem 0 .22rem; font-size:14px; line-height:24px; color:#707070;}
.faqshowcon dl dt {width:100%; float:left; line-height:24px; padding:.15rem 0 .22rem; font-size:14px;}

.faqshowcon dl dd {width:100%; float:left; line-height:32px;}

.faqshowcon dl dd b {width:100%; float:left; line-height:24px; display:inline-block; color:#707070;}
.faqshowcon dl dd b a {color:#707070;}
.faqshowcon dl dd b:hover a {color:red;}
.joincon {width:95%; padding:0 2.5%; float:left; font-size:14px; line-height:24px; color:#8c8c8c; padding-top:5px;}

.lycon {width:95%; padding:0.2rem 2.5%; float:left;}
.lycon p {width:100%; float:left; font-size:14px; color:#666;}
.lycon ol li {line-height:40px; width:100%; float:left; margin-top:.1rem;}
.lycon ol li span {width:1.5rem; text-align:right; display:inline-block; font-size:14px; color:#666; padding-right:.1rem; float:left;}
.lycon ol li input {outline:none; border:none; width:5.2rem; height:36px; line-height:36px; border:1px solid #d8d8d8; float:left; padding-left:5px;}
.lycon ol li textarea {width:5.2rem; height:1.36rem; padding:5px; resize:none; outline:none; border:1px solid #d8d8d8;}
.lycon p input {width:1.5rem; height:.5rem; border:none; color:#fff; margin:.2rem 0 .4rem 1.5rem; cursor:pointer; outline:none; border-radius:.05rem;}
.lycon p input:first-child {background:#195fbc;}
.lycon p input:last-child {background:#666; margin-left:10px;}

.newscon {width:95%; padding:0 2.5%; float:left;}
.newscon dl {width:100%; float:left; padding:0.1rem 0 0.2rem 0; border-bottom:1px solid #d2d2d2; font-size:.14rem; color:#7d7d7d;}
.newscon dl dt {width:100%; float:left; font-size:.16rem; color:#195fbc;}
.newscon dl dt a {width:100%; float:left; font-size:14px; color:#195fbc;}
.newscon dl dd p,.newscon dl dd span {width:100%; float:left; line-height:24px; display:inline-block; font-size:14px;}
.newscon dl dd span {line-height:24px; font-size:14px;}
.newscon ul {width:100%; float:left; padding:0.1rem 0 0.2rem 0; font-size:.14rem; color:#666;}
.newscon ul li {width:100%; float:left; border-bottom:1px dashed #ccc; line-height:32px;}
.newscon ul li p {position:relative; text-indent:.2rem; width:100%; overflow:hidden; float:left; color:#707070; font-size:14px;}
.newscon ul li p a {position:relative; text-indent:.2rem; width:100%; overflow:hidden; float:left; color:#707070; font-size:14px;}
.newscon ul li p:before {position:absolute; left:-.15rem; content:'·'; top:0; font-size:20px; color:#666;}
.newscon ul li:Hover p {color:#d81012;}
.newscon ul li.hover {color:#d81012;}

.newsshowcon {width:95%; padding:0 2.5%; float:left;}
.newsshowcon h1 {text-align:center; width:100%; padding:0.2rem 0 .15rem 0; border-bottom:1px solid #d2d2d2; float:left;}
.newsshowcon h1 b {font-size:14px; width:100%; display:inline-block; color:#df3d3d; line-height:32px; float:left;}
.newsshowcon h1 p {font-size:12px; width:100%; display:inline-block; color:#707070; float:left;}
.newsshowcon dl {width:100%; float:left; padding:.15rem 0 .22rem; font-size:14px; line-height:24px; color:#707070;}
.newsshowcon dl dt {width:100%; float:left; line-height:24px; padding:.15rem 0 .22rem; font-size:14px;}

.newsshowcon dl dd {width:100%; float:left; line-height:32px;}

.newsshowcon dl dd b {width:100%; float:left; line-height:24px; display:inline-block; color:#707070;}
.newsshowcon dl dd b a {color:#707070;}
.newsshowcon dl dd b:hover a {color:red;}

.productcon {width:95%; padding:0 2.5%; float:left;}
.productcon ul {width:100%; float:left; margin-top:.25rem;}
.productcon ul li {float:left; width:calc(50% - .1rem); margin-right:.1rem;/*border:0.01rem solid #d6d6d6;*/
text-align:center; cursor:pointer;}
.productcon ul li a {width:100%; display:inline-block; font-size:14px;}
.productcon ul li img {width:100%; padding:0.05rem; border:0.01rem solid #d6d6d6; float:left;}
.productcon ul li b {width:100%; line-height:32px; font-size:14px; color:#666;}
.productcon ul li:nth-child(2n) {margin-right:0; float:right;}
.productcon ul li.hover a img,.productcon ul li:hover a img {border:0.01rem solid #195fbc;}

.productcon ul li.hover a b,.productcon ul li:hover a b {color:#195fbc;}




.productshowcon {width:100%; float:left; font-size:.14rem; color:#666;}
.productshow_img>p {width:95%; margin:0 2.5%; float:left;}
.productshowcon dl,.productshowcon dl dd,.productshowcon dl dt {width:100%; float:left; line-height:.4rem;}
.productshowcon dl {width:95%; margin:0.1rem 2.5% .2rem; border-bottom:1px solid #d2d2d2;}
.productshowcon dl:last-child {border:none;}
.productshowcon dl dt {font-size:14px; color:#195fbc; width:100%; border-bottom:1px solid #d2d2d2; padding-bottom:5px;}
.productshowcon dl dd p {font-size:14px; color:#707070; padding:10px 0 10px 0; line-height:24px;}
.productshowcon ol {width:100%; float:left; padding-top:5px;}
.productshowcon ol li {line-height:36px; width:100%; float:left; margin-top:.1rem;}
.productshowcon ol li span {width:1.7rem; text-align:left; display:inline-block; font-size:14px; color:#666; padding-right:10px; float:left;}
.productshowcon ol li input {outline:none; border:none; width:4.5rem; height:36px; line-height:36px; border:1px solid #d8d8d8; float:left; padding-left:5px;}
.productshowcon ol li textarea {width:4.5rem; height:1.36rem; padding:5px; resize:none; outline:none; border:1px solid #d8d8d8;}
.productshowcon p input {width:1.5rem; height:.5rem; border:none; color:#fff; margin:.2rem 0 .4rem .5rem; cursor:pointer; outline:none; border-radius:.05rem;}
.productshowcon p input:first-child {background:#195fbc;}
.productshowcon p input:last-child {background:#666; margin-left:10px;}

.productshowcon dl dd b {width:100%; float:left; line-height:26px; display:inline-block; color:#666; font-size:14px;}
.productshowcon dl dd b a {color:#707070;}

.Box_con3 {position:relative;}
.Box_con3 .conbox {width:calc(100% - 20px); padding:0 10px; float:left; overflow:hidden; height:7.5rem;}
.Box_con3 .conbox ul {position:relative; list-style:none; left:0; width:100%; float:left;}
.Box_con3 .conbox ul li {float:left; width:calc(100% - 10px); margin-top:.2rem; margin-right:10px; text-align:center; font-size:0.14rem; color:#333; line-height:.4rem;}
.Box_con3 .conbox ul li a {width:100%; float:left; display:inline-block;}
.Box_con3 .conbox ul li img {display:block; width:100%; float:left;}
.Box_con3 .conbox ul li b {padding-top:.05rem; width:100%; display:inline-block;}
.Box_con3 .btn3 {position:absolute; line-height:7.5rem; z-index:3; cursor:pointer; display:block; font-size:.5rem;}
.Box_con3 .btn_l3 {left:.5rem;}
.Box_con3 .btn_r3 z {right:.5rem;}
















